*{
  margin: 0;
  padding: 0;
  position: relative;
  box-sizing: border-box;
}
*::selection{
  color: #fff;
  background-color: #ffd100;
}
body,
html{
  display: flex;
  align-items: stretch;
  flex-direction: column;
  min-height: 100%;
  overflow-x: hidden;

  color: #fff;
  font-family: "Proxima Nova Rg","Helvetica","Arial";
  font-size: 16px;
  font-weight: 400;

  background-color: #222222;
}

body {
    overflow: visible;
}

section{
  padding: 60px 0 60px;
}
.container{
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding: 0 10px;
  z-index: 1;
}

.container-center{
  margin: auto;
}

.f-13 { font-size: 13px; }
.f-16 { font-size: 16px; }
.f-20 { font-size: 20px; }
.f-32 { font-size: 32px; }
.f-42 { font-size: 42px; }
.f-46 { font-size: 46px; }
.f-56 { font-size: 56px; }
.f-58 { font-size: 58px; }

h1    { font-size: 56px; line-height: 54px;}

.f-ebld   { font-weight: 800; }
.f-italic { font-style: italic;}

.ta-center { text-align: center; }
.ta-right  { text-align: right; }
.t-u       { text-transform: uppercase;}


.o-8         { opacity: 0.8; }
.t-dashed    { display: inline-block; border-bottom: 1px dashed; }
.color       { color: #ffd100; }
.color-black { color: #272727; }

.mb-10 { margin-bottom: 10px; }
.mb-15 { margin-bottom: 15px; }
.mb-20 { margin-bottom: 20px; }
.mb-26 { margin-bottom: 26px; }
.mb-40 { margin-bottom: 50px; }
.mb-50 { margin-bottom: 50px; }
.mb-60 { margin-bottom: 60px; }
.mb-70 { margin-bottom: 70px; }
.mb-80 { margin-bottom: 80px; }

a       { color: #fff; text-decoration: none; transition: color .3s ease-in-out, background-color .3s ease-in-out; }
a:hover { color: #ffd100; }

img     { max-width: 100%; }

.yelow-list > li           { padding-left: 30px; list-style: none;}
.yelow-list > li::before   { content: '—'; position: absolute; left: 0px; color: #ff9e00; }

.flex   { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;}
.fl-nw  { flex-wrap: nowrap;}
.fl-ast { align-items: stretch; }
.fl-as  { align-items: flex-start; }
.fl-ae  { align-items: flex-end; }
.fl-jc  { justify-content: center; }
.fl-js  { justify-content: flex-start; }
.fl-ja  { justify-content: space-around; }
.fl-je  { justify-content: flex-end;}
.fl-fc  { flex-direction: column;}

.btn                {  display: inline-block; padding: 24px 144px 27px 45px; color: #000; font-size: 20px; box-shadow: 0 13px 27px rgba(0, 0, 0, 0.5); border-radius: 40px; background-image: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%); border:none; counter: pointer;}
.btn:hover          {  color: #000; }
.btn::before        { content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; border-radius: 40px; background-image: linear-gradient(180deg, #f73408 0%, #f96e0d 30%, #ffd100 100%); opacity: 0; transition: .5s ease-in-out;}
.btn:hover::before  { opacity: 1; }
.btn > span         { z-index: 1; }
.btn img            { position: absolute; top: -14px; right: 15px; }
.btn1                {  display: inline-block; padding: 24px; color: #000; font-size: 20px; box-shadow: 0 13px 27px rgba(0, 0, 0, 0.5); border-radius: 40px; background-image: linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%); border:none; counter: pointer;}

form,
form > *,
.info                         { transition: .3s ease-in-out; }
.info                         { position: absolute; left: 0; top: 0; min-width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; font-size: 20px; font-weight: 900; padding: 20px; opacity: 0; visibility: hidden; }
.active-info > *:not(.info)   { filter: blur(10px); }
.active-info > .info          { opacity: 1; visibility: visible; }

.modal{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(39, 39, 39, 0.95);
  opacity: 0;
  visibility: hidden;
  z-index: 20;
  transition: .3s ease-in-out;
}
.modal.active{
  opacity: 1;
  visibility: visible;
}
.modal .close{
  position: absolute;
  width: 25px;
  height: 25px;
  right: 5%;
  top: 5%;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZBAMAAAA2x5hQAAAAAXNSR0IB2cksfwAAAB5QTFRFAAAA////////////////////////////////////JHyblQAAAAp0Uk5TABAwz+//8F9g0E8mToQAAACmSURBVHicTdAxDsIwDAVQJyeIxNStSFF2Bi4A4gT0V+paiYGdA7DAztD74v/bRM3gyHqS/WUzC73xHVXtcGGN18QvnAdixkkEOMYb7okEOGaA6OToBGJhN7xYx97iA/XNPqXUZuTohrO2lx01XMnso+69NtqlQKaEekpbacNc9xEbCUXjd8NOu7RzShYWxWCgn0/pFMNx4mHCooRF5KiE8amb7e/5BzZlP09N9w4oAAAAAElFTkSuQmCC') center no-repeat;
  cursor: pointer;
}
@media screen and (max-width: 767px) {

  .m-hidden { display: none; }

  section{ padding: 40px 0px; }

  .mb-10 { margin-bottom: 5px; }
  .mb-15 { margin-bottom: 10px; }
  .mb-20 { margin-bottom: 16px; }
  .mb-26 { margin-bottom: 18px; }
  .mb-40 { margin-bottom: 30px; }
  .mb-50 { margin-bottom: 35px; }
  .mb-60 { margin-bottom: 40px; }
  .mb-70 { margin-bottom: 45px; }
  .mb-80 { margin-bottom: 50px; }

  .f-13 { font-size: 11px; }
  .f-16 { font-size: 14px; }
  .f-20 { font-size: 16px; }
  .f-32 { font-size: 20px; }
  .f-42 { font-size: 24px; }
  .f-46 { font-size: 26px; }
  .f-56 { font-size: 30px; }
  .f-58 { font-size: 32px; }

  h1    { font-size: 30px; line-height: 28px;}
  .btn  { font-size: 16px; }
}

.stretched-links {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


.navigation>.container>.services-wrap>.services-item {
    border: 1px solid linear-gradient(180deg, #ffd100 0%, #f96e0d 70%, #f73408 100%);
}